[Startup]
AppName=TRACKBAR
ProductGUID=6B5D5F27-394E-4572-9969-7C95AF1A8A58
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=3
key0=0x0404
key1=0x0009
key2=0x0011
RequireExactLangMatch=0x0404
